[android-components](../../index.md) / [mozilla.components.concept.storage](../index.md) / [BookmarkNodeType](./index.md)

# BookmarkNodeType

`enum class BookmarkNodeType` [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/concept/storage/src/main/java/mozilla/components/concept/storage/BookmarksStorage.kt#L132)

The types of bookmark nodes

### Enum Values

| Name | Summary |
|---|---|
| [ITEM](-i-t-e-m.md) |  |
| [FOLDER](-f-o-l-d-e-r.md) |  |
| [SEPARATOR](-s-e-p-a-r-a-t-o-r.md) |  |
